## parlatype 1.6.2

=== meson_options.txt ===
option(
	'libreoffice',
	type: 'boolean',
	value: true,
	description: 'Install LibreOffice helpers'
)
option(
	'libreoffice-dir',
	type: 'string',
	value: '/usr/lib/libreoffice/share/Scripts/python',
	description: 'Directory to install LibreOffice python scripts'
)
option(
	'gtk-doc',
	type: 'boolean',
	value: false,
	description: 'Install library reference, requires gtk-doc'
)
option(
	'glade',
	type: 'boolean',
	value: false,
	description: 'Install glade catalog, requires gladeui-2.0'
)
option(
	'gir',
	type: 'boolean',
	value: false,
	description: 'Install GObject Introspection data, requires gobject-introspection'
)
option(
	'asr',
	type: 'boolean',
	value: true,
	description: 'Compile with ASR, requires CMU Sphinx'
)
