## parlatype 1.5.4

=== debian/changelog ===
parlatype (1.5.4-1) unstable; urgency=medium

  * New upstream release
  * Apply upstream patch to fix build on hurd-i386 and kfreebsd-*
    (Closes: #882517)
  * Build docs architecture independent (Closes: #882520)
  * Disable new upstream tests (they fail in build environment)
  * Add copyright for test data
  * Bump standards version to 4.1.1 (no changes needed)

 -- Gabor Karsay <gabor.karsay@gmx.at>  Tue, 28 Nov 2017 23:50:35 +0100

parlatype (1.5.2-1) unstable; urgency=medium

  * Initial release (Closes: #868886)

 -- Gabor Karsay <gabor.karsay@gmx.at>  Thu, 28 Sep 2017 12:30:27 +0200
