=== debian/control ===
Source: parlatype
Section: sound
Priority: optional
Maintainer: Gabor Karsay <gabor.karsay@gmx.at>
Build-Depends: appstream-util,
               debhelper (>= 10),
               desktop-file-utils,
               gobject-introspection,
               gtk-doc-tools,
               intltool,
               libgirepository1.0-dev,
               libgladeui-dev (>= 3.15),
               libgstreamer1.0-dev,
               libgstreamer-plugins-base1.0-dev,
               libgtk-3-dev (>= 3.10.0),
               libxml2-utils,
               yelp-tools
Standards-Version: 4.1.1
Homepage: https://gkarsay.github.io/parlatype/
Vcs-Git: https://github.com/gkarsay/parlatype-debian.git
Vcs-Browser: https://github.com/gkarsay/parlatype-debian

Package: parlatype
Architecture: any
Depends: gstreamer1.0-plugins-good,
	 ${shlibs:Depends},
	 ${misc:Depends}
Description: Minimal audio player for manual speech transcription
 Plays audio sources to transcribe them in your favourite text application.
 Speed of playback can be changed without changing the pitch and on pause it
 will rewind for a few seconds according to your preferences. Parlatype can be
 controlled with the "Play" button from your keyboard even if its window is not
 focused.

Package: libparlatype1
Architecture: any
Section: libs
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends},
         ${shlibs:Depends}
Multi-Arch: same
Description: Library for Parlatype - runtime version
 Provides the GStreamer backend for Parlatype, a wave loader and a wave viewer
 widget. Mainly used by Parlatype but open for other programs as well.
 .
 This package contains runtime libraries needed by Parlatype.

Package: libparlatype-dev
Architecture: any
Section: libdevel
Depends: ${misc:Depends},
         libparlatype1 (= ${binary:Version}),
         gir1.2-parlatype-1.0 (= ${binary:Version}),
         libglib2.0-dev (>= 2.35.3),
         libgtk-3-dev (>= 3.7.7)
Recommends: libparlatype-doc
Multi-Arch: same
Description: Library for Parlatype - development version
 Provides the GStreamer backend for Parlatype, a wave loader and a wave viewer
 widget. Mainly used by Parlatype but open for other programs as well.
 .
 This package provides the necessary development libraries and include
 files to develop and compile libparlatype.

Package: libparlatype-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Suggests: devhelp
Multi-Arch: foreign
Description: Documentation files for the Parlatype library
 Provides the GStreamer backend for Parlatype, a wave loader and a wave viewer
 widget. Mainly used by Parlatype but open for other programs as well.
 .
 This package contains the HTML documentation for the Parlatype library
 in /usr/share/doc/libparlatype-doc/html/ .

Package: gir1.2-parlatype-1.0
Architecture: any
Section: introspection
Depends: ${misc:Depends},
         ${gir:Depends}
Multi-Arch: same
Description: Library for Parlatype - gir bindings
 Provides the GStreamer backend for Parlatype, a wave loader and a wave viewer
 widget. Mainly used by Parlatype but open for other programs as well.
 .
 This package can be used by other packages using the GIRepository format to
 generate dynamic bindings.

Package: parlatype-libreoffice-helpers
Architecture: all
Depends: ${misc:Depends},
         libreoffice-script-provider-python,
	 parlatype (>= ${source:Version})
Description: Set of macros for LibreOffice
 Controls Parlatype from within LibreOffice. The most important ones are to
 insert time stamps into the document and to jump to that position in Parlatype.
 Also adds a help page to Parlatype itself.
