=== debian/rules ===
#!/usr/bin/make -f

export DEB_LDFLAGS_MAINT_APPEND=-Wl,--as-needed
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

override_dh_autoreconf:
	dh_autoreconf --as-needed

# generate docs only architecture independent
override_dh_auto_configure-indep:
	dh_auto_configure -- --enable-gtk-doc \
	                     --enable-glade-catalog \
	                     --disable-tests

override_dh_auto_configure-arch:
	dh_auto_configure -- --enable-glade-catalog \
	                     --disable-tests

%:
	dh $@ --with gir
