## parlatype 1.5.5

=== debian/changelog ===
parlatype (1.5.5-1) unstable; urgency=medium

  * New upstream version 1.5.5
  * Remove patches included upstream
  * d/control: move gtk-doc-tools to Build-Depends-Indep
  * Bump debhelper compat level to 11
  * Add autopkgtest
  * Update copyright
  * Update Vcs-* to salsa.debian.org
  * Bump standards version to 4.1.5 (add Rules-Requires-Root: no)

 -- Gabor Karsay <gabor.karsay@gmx.at>  Fri, 06 Jul 2018 20:18:51 +0200
