=== debian/control ===
--- 
+++ 
@@ -3,10 +3,9 @@
 Priority: optional
 Maintainer: Gabor Karsay <gabor.karsay@gmx.at>
 Build-Depends: appstream-util,
-               debhelper (>= 10),
+               debhelper (>= 11),
                desktop-file-utils,
                gobject-introspection,
-               gtk-doc-tools,
                intltool,
                libgirepository1.0-dev,
                libgladeui-dev (>= 3.15),
@@ -15,10 +14,13 @@
                libgtk-3-dev (>= 3.10.0),
                libxml2-utils,
                yelp-tools
-Standards-Version: 4.1.1
+Build-Depends-Indep:
+               gtk-doc-tools
+Standards-Version: 4.1.5
 Homepage: https://gkarsay.github.io/parlatype/
-Vcs-Git: https://github.com/gkarsay/parlatype-debian.git
-Vcs-Browser: https://github.com/gkarsay/parlatype-debian
+Vcs-Git: https://salsa.debian.org/gabork-guest/parlatype.git
+Vcs-Browser: https://salsa.debian.org/gabork-guest/parlatype
+Rules-Requires-Root: no
 
 Package: parlatype
 Architecture: any
