## parlatype 1.5.6

=== debian/changelog ===
parlatype (1.5.6-1) unstable; urgency=medium

  * d/gbp.conf: create file with pristine-tar = TRUE
  * New upstream version 1.5.6
  * d/control: bump Standards-Version to 4.2.0 (no changes)
  * d/copyright:
    - contract single copyright years into a range of years
    - add complete legal text to CC licenses
  * d/upstream/medadata: create file with metadata

 -- Gabor Karsay <gabor.karsay@gmx.at>  Fri, 17 Aug 2018 14:29:36 +0200
