=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                yelp-tools
 Build-Depends-Indep:
                gtk-doc-tools
-Standards-Version: 4.1.5
+Standards-Version: 4.2.0
 Homepage: https://gkarsay.github.io/parlatype/
 Vcs-Git: https://salsa.debian.org/gabork-guest/parlatype.git
 Vcs-Browser: https://salsa.debian.org/gabork-guest/parlatype
