## parlatype 1.6.1

=== debian/changelog ===
parlatype (1.6.1-3) unstable; urgency=medium

  * d/control: Add architecture restrictions for pocketsphinx/sphinxbase
  * d/rules: Match architecture restrictions with d/control
  * d/tests: Ignore deprecated declarations (fixes autopkgtest)

 -- Gabor Karsay <gabor.karsay@gmx.at>  Wed, 28 Aug 2019 15:09:58 +0200

parlatype (1.6.1-2) unstable; urgency=medium

  * Add basic Salsa CI pipeline
  * d/control: Add Breaks+Replaces for libparlatype2<=>libparlatype1
    (Closes: #934643)
  * d/patches:
    - Add fix for pkg-config cflags (fixes autopkgtest)
    - Add fix for Salsa CI autopkgtest (change warning into info)
  * d/rules: Configure without ASR on architectures without libpocketsphinx

 -- Gabor Karsay <gabor.karsay@gmx.at>  Sun, 18 Aug 2019 16:36:38 +0200

parlatype (1.6.1-1) unstable; urgency=medium

  * New upstream version 1.6.1
  * d/control:
    - Bump Standards-Version to 4.4.0 (no changes)
    - Bump debhelper compat using debhelper-compat (= 12)
      and remove debian/compat
    - Bump libparlatype's so-name to 2
    - Bump gir1.2-parlatype-1.0 to gir1.2-parlatype-2.0
    - Remove intltool from Build-Depends
    - Add new Build-Depends (appstream, libatspi2.0-dev,
      libpocketsphinx-dev, libsphinxbase-dev, meson)
    - Bump libgtk version to >= 3.22.0
  * d/copyright:
    - Add BSD-2 license for pocketsphinx files
    - Remove license for removed file
    - Update years
  * d/libparlatype2.symbols
    - Update symbols
    - Add Build-Depends-Package field
  * d/patches: Add upstream patch to remove a private symbol
  * d/rules:
    - Change configure options to Meson syntax
    - Skip tests, they fail in build environment
    - Build documentation on all architectures
      (regression to previous package with Autotools)
    - Exclude GStreamer plugin from dh_makeshlibs
  * d/*.install:
    - Adjust for renamed libreoffice helpers metainfo file
    - Adjust libreoffice-helpers script path
    - Install new files (help pages, GStreamer plugin)

 -- Gabor Karsay <gabor.karsay@gmx.at>  Mon, 05 Aug 2019 19:39:58 +0200
