=== debian/control ===
--- 
+++ 
@@ -2,21 +2,24 @@
 Section: sound
 Priority: optional
 Maintainer: Gabor Karsay <gabor.karsay@gmx.at>
-Build-Depends: appstream-util,
-               debhelper (>= 11),
+Build-Depends: appstream,
+               appstream-util,
+               debhelper-compat (= 12),
                desktop-file-utils,
                gobject-introspection,
-               intltool,
+               gtk-doc-tools,
+               libatspi2.0-dev,
                libgirepository1.0-dev,
                libgladeui-dev (>= 3.15),
                libgstreamer1.0-dev,
                libgstreamer-plugins-base1.0-dev,
-               libgtk-3-dev (>= 3.10.0),
+               libgtk-3-dev (>= 3.22.0),
+               libpocketsphinx-dev [amd64 arm64 armel armhf i386 ppc64el hppa hurd-i386 kfreebsd-amd64 kfreebsd-i386 m68k ppc64 riscv64 sparc64 x32],
+               libsphinxbase-dev [amd64 arm64 armel armhf i386 ppc64el hppa hurd-i386 kfreebsd-amd64 kfreebsd-i386 m68k ppc64 riscv64 sparc64 x32],
                libxml2-utils,
+               meson (>= 0.47.2),
                yelp-tools
-Build-Depends-Indep:
-               gtk-doc-tools
-Standards-Version: 4.2.0
+Standards-Version: 4.4.0
 Homepage: https://gkarsay.github.io/parlatype/
 Vcs-Git: https://salsa.debian.org/gabork-guest/parlatype.git
 Vcs-Browser: https://salsa.debian.org/gabork-guest/parlatype
@@ -34,12 +37,14 @@
  controlled with the "Play" button from your keyboard even if its window is not
  focused.
 
-Package: libparlatype1
+Package: libparlatype2
 Architecture: any
 Section: libs
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends},
          ${shlibs:Depends}
+Breaks: libparlatype1
+Replaces: libparlatype1
 Multi-Arch: same
 Description: Library for Parlatype - runtime version
  Provides the GStreamer backend for Parlatype, a wave loader and a wave viewer
@@ -51,8 +56,8 @@
 Architecture: any
 Section: libdevel
 Depends: ${misc:Depends},
-         libparlatype1 (= ${binary:Version}),
-         gir1.2-parlatype-1.0 (= ${binary:Version}),
+         libparlatype2 (= ${binary:Version}),
+         gir1.2-parlatype-2.0 (= ${binary:Version}),
          libglib2.0-dev (>= 2.35.3),
          libgtk-3-dev (>= 3.7.7)
 Recommends: libparlatype-doc
@@ -77,7 +82,7 @@
  This package contains the HTML documentation for the Parlatype library
  in /usr/share/doc/libparlatype-doc/html/ .
 
-Package: gir1.2-parlatype-1.0
+Package: gir1.2-parlatype-2.0
 Architecture: any
 Section: introspection
 Depends: ${misc:Depends},
