## parlatype 1.6.2

=== debian/changelog ===
parlatype (1.6.2-1) unstable; urgency=medium

  * New upstream version 1.6.2
  * Drop upstream patches
  * Enable tests
  * Build docs architecture independent
  * d/control:
    - Add doc packages to Build-Depends-Indep and Recommends
    - Shorter arches restriction list
  * d/rules:
    - Remove leftover from Autotools setup (override_dh_autoreconf)
    - Add dh option --buildsystem=meson

 -- Gabor Karsay <gabor.karsay@gmx.at>  Tue, 03 Sep 2019 11:46:26 +0200
