=== debian/control ===
--- 
+++ 
@@ -3,22 +3,30 @@
 Priority: optional
 Maintainer: Gabor Karsay <gabor.karsay@gmx.at>
 Build-Depends: appstream,
-               appstream-util,
+               appstream-util <!nocheck>,
+               at-spi2-core <!nocheck>,
+               dbus <!nocheck>,
                debhelper-compat (= 12),
-               desktop-file-utils,
+               desktop-file-utils <!nocheck>,
                gobject-introspection,
-               gtk-doc-tools,
+               gstreamer1.0-plugins-good <!nocheck>,
                libatspi2.0-dev,
                libgirepository1.0-dev,
                libgladeui-dev (>= 3.15),
                libgstreamer1.0-dev,
                libgstreamer-plugins-base1.0-dev,
                libgtk-3-dev (>= 3.22.0),
-               libpocketsphinx-dev [amd64 arm64 armel armhf i386 ppc64el hppa hurd-i386 kfreebsd-amd64 kfreebsd-i386 m68k ppc64 riscv64 sparc64 x32],
-               libsphinxbase-dev [amd64 arm64 armel armhf i386 ppc64el hppa hurd-i386 kfreebsd-amd64 kfreebsd-i386 m68k ppc64 riscv64 sparc64 x32],
+               libpocketsphinx-dev [!mips64el !mipsel !s390x !alpha !ia64 !powerpc],
+               libsphinxbase-dev [!mips64el !mipsel !s390x !alpha !ia64 !powerpc],
                libxml2-utils,
                meson (>= 0.47.2),
+               xauth <!nocheck>,
+               xvfb <!nocheck>,
                yelp-tools
+Build-Depends-Indep:
+               gtk-doc-tools,
+               libglib2.0-doc,
+               libgtk-3-doc
 Standards-Version: 4.4.0
 Homepage: https://gkarsay.github.io/parlatype/
 Vcs-Git: https://salsa.debian.org/gabork-guest/parlatype.git
@@ -73,6 +81,8 @@
 Architecture: all
 Section: doc
 Depends: ${misc:Depends}
+Recommends: libglib2.0-doc,
+            libgtk-3-doc
 Suggests: devhelp
 Multi-Arch: foreign
 Description: Documentation files for the Parlatype library
