=== debian/changelog ===
parlatype (2.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit, Repository.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).

  [ Gabor Karsay ]
  * New upstream version 2.1 to unstable
  * d/control:
    - Update Vcs URI after user name change
    - Bump Standards-Version to 4.5.1 (no changes needed)
  * d/copyright: reorder sections
  * Update d/libparlatype3.symbols
  * Update d/libparlatype3.install
  * d/rules: Remove -Wl,--as-needed linker flag
  * Add upstream patch to fix tests

 -- Gabor Karsay <gabor.karsay@gmx.at>  Tue, 08 Dec 2020 20:55:39 +0100

parlatype (2.0-2) experimental; urgency=medium

  * Adjust to renamed package libreoffice-parlatype
  * Bump debhelper version to 13 (no changes)

 -- Gabor Karsay <gabor.karsay@gmx.at>  Thu, 16 Jul 2020 16:18:52 +0200

parlatype (2.0-1) experimental; urgency=medium

  * New upstream version 2.0
    - Remove parlatype-libreoffice-helpers (separate source package)
  * d/copyright:
    - Remove copyright and license for dropped files
    - Adjust renamed files
    - Update years
    - Add Upstream-Contact
    - Remove tabs
  * d/control
    - Bump standards version to 4.5.0 (no changes needed)
    - Update homepage
    - parlatype: Suggests parlatype-libreoffice-extension
    - parlatype: Breaks parlatype-libreoffice-helpers
    - libparlatype3: Update Breaks+Replaces
    - gir1.2-parlatype-3.0: Breaks+Replaces older versions
  * Configure without ASR: Remove experimental feature
    - Drop dependencies libatspi2.0-dev, libpocketsphinx-dev, libsphinxbase-dev
  * d/parlatype.install: Adjust for new application ID
  * Bump libparlatype2 to libparlatype3
  * Update libparlatype3 symbols
  * Remove lintian overrides for libparlatype
  * Bump gir1.2-parlatype-2.0 to 3.0
  * tests: Don't run removed unit tests

 -- Gabor Karsay <gabor.karsay@gmx.at>  Sat, 21 Mar 2020 12:03:35 +0100
