=== debian/control ===
Source: parlatype
Section: sound
Priority: optional
Maintainer: Gabor Karsay <gabor.karsay@gmx.at>
Build-Depends: appstream-util <!nocheck>,
               at-spi2-core <!nocheck>,
               dbus <!nocheck>,
               debhelper-compat (= 13),
               desktop-file-utils <!nocheck>,
               gobject-introspection,
               gstreamer1.0-plugins-good <!nocheck>,
               libgirepository1.0-dev,
               libgladeui-dev (>= 3.15),
               libgstreamer1.0-dev,
               libgstreamer-plugins-base1.0-dev,
               libgtk-3-dev (>= 3.22.0),
               libxml2-utils,
               meson (>= 0.47.2),
               xauth <!nocheck>,
               xvfb <!nocheck>,
               yelp-tools
Build-Depends-Indep:
               gtk-doc-tools,
               libglib2.0-doc,
               libgtk-3-doc
Standards-Version: 4.5.1
Homepage: https://www.parlatype.org/
Vcs-Git: https://salsa.debian.org/gkarsay/parlatype.git
Vcs-Browser: https://salsa.debian.org/gkarsay/parlatype
Rules-Requires-Root: no

Package: parlatype
Architecture: any
Depends: gstreamer1.0-plugins-good,
	 ${shlibs:Depends},
	 ${misc:Depends}
Suggests: libreoffice-parlatype
Breaks: parlatype-libreoffice-helpers (<= 1.6.2)
Description: Minimal audio player for manual speech transcription
 Plays audio sources to transcribe them in your favourite text application.
 Speed of playback can be changed without changing the pitch and on pause it
 will rewind for a few seconds according to your preferences. Parlatype can be
 controlled with the "Play" button from your keyboard even if its window is not
 focused.

Package: libparlatype3
Architecture: any
Section: libs
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends},
         ${shlibs:Depends}
Breaks: libparlatype1,
        libparlatype2
Replaces: libparlatype1,
          libparlatype2
Multi-Arch: same
Description: Library for Parlatype - runtime version
 Provides the GStreamer backend for Parlatype, a wave loader and a wave viewer
 widget. Mainly used by Parlatype but open for other programs as well.
 .
 This package contains runtime libraries needed by Parlatype.

Package: libparlatype-dev
Architecture: any
Section: libdevel
Depends: ${misc:Depends},
         libparlatype3 (= ${binary:Version}),
         gir1.2-parlatype-3.0 (= ${binary:Version}),
         libglib2.0-dev (>= 2.35.3),
         libgtk-3-dev (>= 3.7.7)
Recommends: libparlatype-doc
Multi-Arch: same
Description: Library for Parlatype - development version
 Provides the GStreamer backend for Parlatype, a wave loader and a wave viewer
 widget. Mainly used by Parlatype but open for other programs as well.
 .
 This package provides the necessary development libraries and include
 files to develop and compile libparlatype.

Package: libparlatype-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Recommends: libglib2.0-doc,
            libgtk-3-doc
Suggests: devhelp
Multi-Arch: foreign
Description: Documentation files for the Parlatype library
 Provides the GStreamer backend for Parlatype, a wave loader and a wave viewer
 widget. Mainly used by Parlatype but open for other programs as well.
 .
 This package contains the HTML documentation for the Parlatype library
 in /usr/share/doc/libparlatype-doc/html/ .

Package: gir1.2-parlatype-3.0
Architecture: any
Section: introspection
Depends: ${misc:Depends},
         ${gir:Depends}
Breaks: gir1.2-parlatype-1.0,
        gir1.2-parlatype-2.0
Replaces: gir1.2-parlatype-1.0,
          gir1.2-parlatype-2.0
Multi-Arch: same
Description: Library for Parlatype - gir bindings
 Provides the GStreamer backend for Parlatype, a wave loader and a wave viewer
 widget. Mainly used by Parlatype but open for other programs as well.
 .
 This package can be used by other packages using the GIRepository format to
 generate dynamic bindings.
