=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

CONFIGURE_OPTIONS = -Dglade=true -Dgir=true -Dasr=false

ifneq ($(filter libparlatype-doc,$(shell dh_listpackages)),)
CONFIGURE_OPTIONS += -Dgtk-doc=true
else
CONFIGURE_OPTIONS += -Dgtk-doc=false
endif

override_dh_auto_configure:
	dh_auto_configure -- $(CONFIGURE_OPTIONS)

# dconf in dbus-run-session expects a writable XDG_RUNTIME_DIR
RUN_DIR=$(CURDIR)/debian/tmp/run
override_dh_auto_test:
	mkdir -p -m0700 $(RUN_DIR)
	XDG_RUNTIME_DIR=$(RUN_DIR) dbus-run-session -- xvfb-run dh_auto_test

%:
	dh $@ --with gir --buildsystem=meson
