=== debian/tests/control ===
Tests: libparlatype-test
Depends: libparlatype-dev,
         gcc,
         libgstreamer1.0-dev,
         libgstreamer-plugins-base1.0-dev,
         gstreamer1.0-plugins-good,
# for running GTK+ apps headless:
         at-spi2-core,
         dbus-x11,
         xauth,
         xvfb
