=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.asc/ \
https://github.com/gkarsay/parlatype/releases .*/parlatype-(\d\S*)\.tar\.gz
