## parlatype 3.0

=== debian/changelog ===
parlatype (3.0-2) unstable; urgency=medium

  [ Christian Ehrhardt ]
  * d/rules: fix whitespace damage that breaks s390x builds (Closes: #1000388)

 -- Gabor Karsay <gabor.karsay@gmx.at>  Mon, 22 Nov 2021 22:34:16 +0100

parlatype (3.0-1) unstable; urgency=medium

  * New upstream version 3.0
  * Add upstream's changed signing key
  * Update copyright
  * Remove upstream patches
  * Update from libparlatype3 to libparlatype5
  * Raise gir package version
  * Update parlatype.install: new icons, .asr files
  * Fix autopkgtest (new source file and flag, allow-stderr)
  * Enable pocketsphinx (again)
  * Bump Standards-Version to 4.6.0 (no changes needed)
  * Remove meson constraints (unnecessary since buster)

 -- Gabor Karsay <gabor.karsay@gmx.at>  Mon, 15 Nov 2021 21:19:21 +0100
