=== debian/control ===
--- 
+++ 
@@ -9,13 +9,17 @@
                desktop-file-utils <!nocheck>,
                gobject-introspection,
                gstreamer1.0-plugins-good <!nocheck>,
+               iso-codes,
                libgirepository1.0-dev,
                libgladeui-dev (>= 3.15),
                libgstreamer1.0-dev,
                libgstreamer-plugins-base1.0-dev,
                libgtk-3-dev (>= 3.22.0),
+               libpocketsphinx-dev [!mips64el !mipsel !s390x !alpha !ia64 !powerpc],
+               libsphinxbase-dev [!mips64el !mipsel !s390x !alpha !ia64 !powerpc],
                libxml2-utils,
-               meson (>= 0.47.2),
+               locales-all <!nocheck>,
+               meson,
                xauth <!nocheck>,
                xvfb <!nocheck>,
                yelp-tools
@@ -23,7 +27,7 @@
                gtk-doc-tools,
                libglib2.0-doc,
                libgtk-3-doc
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://www.parlatype.org/
 Vcs-Git: https://salsa.debian.org/gkarsay/parlatype.git
 Vcs-Browser: https://salsa.debian.org/gkarsay/parlatype
@@ -43,16 +47,18 @@
  controlled with the "Play" button from your keyboard even if its window is not
  focused.
 
-Package: libparlatype3
+Package: libparlatype5
 Architecture: any
 Section: libs
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends},
          ${shlibs:Depends}
 Breaks: libparlatype1,
-        libparlatype2
+        libparlatype2,
+        libparlatype3
 Replaces: libparlatype1,
-          libparlatype2
+          libparlatype2,
+          libparlatype3
 Multi-Arch: same
 Description: Library for Parlatype - runtime version
  Provides the GStreamer backend for Parlatype, a wave loader and a wave viewer
@@ -64,8 +70,8 @@
 Architecture: any
 Section: libdevel
 Depends: ${misc:Depends},
-         libparlatype3 (= ${binary:Version}),
-         gir1.2-parlatype-3.0 (= ${binary:Version}),
+         libparlatype5 (= ${binary:Version}),
+         gir1.2-parlatype-4.0 (= ${binary:Version}),
          libglib2.0-dev (>= 2.35.3),
          libgtk-3-dev (>= 3.7.7)
 Recommends: libparlatype-doc
@@ -92,15 +98,17 @@
  This package contains the HTML documentation for the Parlatype library
  in /usr/share/doc/libparlatype-doc/html/ .
 
-Package: gir1.2-parlatype-3.0
+Package: gir1.2-parlatype-4.0
 Architecture: any
 Section: introspection
 Depends: ${misc:Depends},
          ${gir:Depends}
 Breaks: gir1.2-parlatype-1.0,
-        gir1.2-parlatype-2.0
+        gir1.2-parlatype-2.0,
+        gir1.2-parlatype-3.0
 Replaces: gir1.2-parlatype-1.0,
-          gir1.2-parlatype-2.0
+          gir1.2-parlatype-2.0,
+          gir1.2-parlatype-3.0
 Multi-Arch: same
 Description: Library for Parlatype - gir bindings
  Provides the GStreamer backend for Parlatype, a wave loader and a wave viewer
