=== debian/rules ===
--- 
+++ 
@@ -2,12 +2,24 @@
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
-CONFIGURE_OPTIONS = -Dglade=true -Dgir=true -Dasr=false
+CONFIGURE_OPTIONS = -Dglade=true -Dgir=true
 
 ifneq ($(filter libparlatype-doc,$(shell dh_listpackages)),)
 CONFIGURE_OPTIONS += -Dgtk-doc=true
 else
 CONFIGURE_OPTIONS += -Dgtk-doc=false
+endif
+
+# Configure without ASR (Automatic Speech Recognition) on architectures
+# that don't have libsphinxbase/libpocketsphinx.
+DEB_HOST_ARCH ?= $(shell dpkg-architecture -qDEB_HOST_ARCH)
+ifneq (,$(filter mips64el mipsel s390x alpha ia64 powerpc,$(DEB_HOST_ARCH)))
+CONFIGURE_OPTIONS += -Dpocketsphinx=false
+override_dh_install:
+	dh_install -Xasr.page \
+		-Xasr-setup.page
+else
+CONFIGURE_OPTIONS += -Dpocketsphinx=true
 endif
 
 override_dh_auto_configure:
