=== debian/changelog ===
parlatype (3.1-2) unstable; urgency=medium

  * Bump Standards-Version to 4.6.1 (no changes needed)
  * Don't install *.asr files on architectures without pocketsphinx
    (Closes: #1008132)

 -- Gabor Karsay <gabor.karsay@gmx.at>  Sun, 12 Jun 2022 13:46:39 +0200

parlatype (3.1-1) unstable; urgency=medium

  * New upstream version 3.1
  * Update symbols
  * Add Debian-specific patch (English language model from pocketsphinx)
  * Remove locales-all dependency

 -- Gabor Karsay <gabor.karsay@gmx.at>  Sun, 19 Dec 2021 22:19:19 +0100
