=== debian/control ===
--- 
+++ 
@@ -18,7 +18,6 @@
                libpocketsphinx-dev [!mips64el !mipsel !s390x !alpha !ia64 !powerpc],
                libsphinxbase-dev [!mips64el !mipsel !s390x !alpha !ia64 !powerpc],
                libxml2-utils,
-               locales-all <!nocheck>,
                meson,
                xauth <!nocheck>,
                xvfb <!nocheck>,
@@ -27,7 +26,7 @@
                gtk-doc-tools,
                libglib2.0-doc,
                libgtk-3-doc
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://www.parlatype.org/
 Vcs-Git: https://salsa.debian.org/gkarsay/parlatype.git
 Vcs-Browser: https://salsa.debian.org/gkarsay/parlatype
