=== debian/rules ===
--- 
+++ 
@@ -17,7 +17,8 @@
 CONFIGURE_OPTIONS += -Dpocketsphinx=false
 override_dh_install:
 	dh_install -Xasr.page \
-		-Xasr-setup.page
+		-Xasr-setup.page \
+		-X*.asr
 else
 CONFIGURE_OPTIONS += -Dpocketsphinx=true
 endif
