## parlatype 4.2

=== meson_options.txt ===
option(
  'gtk-doc',
  type: 'boolean',
  value: false,
  description: 'Install library reference, requires gtk-doc'
)
option(
  'gir',
  type: 'boolean',
  value: false,
  description: 'Install GObject Introspection data, requires gobject-introspection'
)
option(
  'pocketsphinx',
  type: 'boolean',
  value: false,
  description: 'Compile with ASR, requires CMU Sphinx'
)
