=== debian/changelog ===
parlatype (4.2-2) unstable; urgency=medium

  * parlatype-common: add Breaks+Replaces parlatype (<< 4.2)
    Thanks to Andreas Beckmann (Closes: #1076679)
  * Move man page back from parlatype-common (lintian warning)
  * Move metainfo back from parlatype-common (AppStream warning)
  * parlatype: aforementioned moves require Breaks+Replaces parlatype-common

 -- Gabor Karsay <gabor.karsay@gmx.at>  Thu, 25 Jul 2024 17:52:46 +0200

parlatype (4.2-1) unstable; urgency=medium

  * New upstream version 4.2
  * Update watch file
  * Refresh patch #02
  * Add patch for autopkgtest
  * Remove glade option and copyright of its assets
  * Update copyright for added/removed files
  * Update homepage to www.parlatype.xyz
  * Change app ID to xyz.parlatype.Parlatype (install)
  * Raise GTK dependency from 3 to 4
  * Update gir package to 5.0
  * Update lib package to libparlatype7
  * Move arch-independent files into package parlatype-common
  * Enable cross-compiling GObject introspection data
  * Bump Standards-Version to 4.7.0 (no changes needed)
  * Lintian override for gir (false positive)

 -- Gabor Karsay <gabor.karsay@gmx.at>  Sun, 09 Jun 2024 13:00:35 +0200

parlatype (3.1-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1063211

 -- Benjamin Drung <bdrung@debian.org>  Thu, 29 Feb 2024 19:57:19 +0000

parlatype (3.1-3) unstable; urgency=medium

  * Bump Standards-Version to 4.6.2 (no changes needed)
  * Disable a test that is changing LANGUAGE env (Closes: #1052809)

 -- Gabor Karsay <gabor.karsay@gmx.at>  Wed, 01 Nov 2023 20:48:41 +0100
