=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,11 @@
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
-CONFIGURE_OPTIONS = -Dglade=true -Dgir=true
+CONFIGURE_OPTIONS = -Dgir=true
+
+ifneq ($(DEB_BUILD_ARCH),$(DEB_HOST_ARCH))
+CONFIGURE_OPTIONS += --cross-file=$(DEB_HOST_GNU_TYPE)-gobject-introspection.ini
+endif
 
 ifneq ($(filter libparlatype-doc,$(shell dh_listpackages)),)
 CONFIGURE_OPTIONS += -Dgtk-doc=true
