=== debian/tests/control ===
--- 
+++ 
@@ -9,3 +9,4 @@
          dbus-x11,
          xauth,
          xvfb
+Restrictions: allow-stderr
