=== debian/watch ===
version=4
opts=searchmode=plain,\
pgpsigurlmangle=s/$/.asc/ \
https://api.github.com/repos/gkarsay/@PACKAGE@/releases?per_page=10 \
https://github.com/gkarsay/@PACKAGE@/releases/download/v\d+[\.\d+]*/@PACKAGE@-@ANY_VERSION@\.tar\.(?:gz|xz)
