## parlatype 4.3

=== meson_options.txt ===
--- 
+++ 
@@ -11,8 +11,14 @@
   description: 'Install GObject Introspection data, requires gobject-introspection'
 )
 option(
+  'pocketsphinx-legacy',
+  type: 'boolean',
+  value: false,
+  description: 'Compile with ASR, requires PocketSphinx 5prealpha'
+)
+option(
   'pocketsphinx',
   type: 'boolean',
   value: false,
-  description: 'Compile with ASR, requires CMU Sphinx'
+  description: 'Compile with ASR, requires PocketSphinx 5'
 )
