=== debian/changelog ===
parlatype (4.3-1) unstable; urgency=medium

  * New upstream version 4.3
  * d/control: drop libsphinxbase-dev (Closes: ##1127941)
  * d/control: switch to pocketsphinx5 (Closes: #1128275)
  * d/control: switch appstream-util to appstream (Closes: #1119102)
  * d/parlatype.docs: add NEWS (Closes: #1077596)
  * d/control: depend on dbus-daemon instead of dbus (Closes: #1122695)
  * d/control: remove redundant Rules-Requires-Root
  * d/control: remove redundent Priority
  * d/control: fix lintian gir-package-name-does-not-match
  * d/copyright: new file
  * d/rules: option name changed to pocketsphinx-legacy
  * d/watch: update to version 5
  * Update dependencies
  * Update symbols
  * Remove obsolete lintian-overrides
  * Bump Standards-Version to 4.7.2 (no changes needed)
  * Bump Standards-Version to 4.7.3 (removed Priority)
  * Drop obsolete patch #2
  * Add patch to disable tests with timeouts

 -- Gabor Karsay <gabor.karsay@gmx.at>  Tue, 17 Feb 2026 18:51:37 +0100
