=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: parlatype
 Section: sound
-Priority: optional
 Maintainer: Gabor Karsay <gabor.karsay@gmx.at>
-Build-Depends: appstream-util <!nocheck>,
+Build-Depends: appstream <!nocheck>,
                at-spi2-core <!nocheck>,
-               dbus <!nocheck>,
+               dbus-daemon <!nocheck>,
                debhelper-compat (= 13),
                desktop-file-utils <!nocheck>,
                dh-sequence-gir,
@@ -13,10 +12,10 @@
                gobject-introspection (>= 1.78.1-9~),
                gstreamer1.0-plugins-good <!nocheck>,
                iso-codes,
-               libadwaita-1-dev (>= 1.4),
+               libadwaita-1-dev (>= 1.5),
                libgstreamer1.0-dev,
                libgstreamer-plugins-base1.0-dev,
-               libgtk-4-dev (>= 4.10),
+               libgtk-4-dev (>= 4.14),
                libpocketsphinx-dev [!mips64el !mipsel !s390x !alpha !ia64 !powerpc],
                libsphinxbase-dev [!mips64el !mipsel !s390x !alpha !ia64 !powerpc],
                libxml2-utils,
@@ -28,11 +27,10 @@
                gtk-doc-tools,
                libglib2.0-doc,
                libgtk-4-doc
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Homepage: https://www.parlatype.xyz/
 Vcs-Git: https://salsa.debian.org/gkarsay/parlatype.git
 Vcs-Browser: https://salsa.debian.org/gkarsay/parlatype
-Rules-Requires-Root: no
 
 Package: parlatype
 Architecture: any
@@ -43,8 +41,8 @@
 Suggests: libreoffice-parlatype
 Breaks: parlatype-libreoffice-helpers (<= 1.6.2),
         libreoffice-parlatype (<= 3.1.1),
-        parlatype-common (= 4.2-1)
-Replaces: parlatype-common (= 4.2-1)
+        parlatype-common (<< 4.3)
+Replaces: parlatype-common (<< 4.3)
 Description: Minimal audio player for manual speech transcription
  Plays audio sources to transcribe them in your favourite text application.
  Speed of playback can be changed without changing the pitch and on pause it
@@ -53,8 +51,8 @@
 Package: parlatype-common
 Architecture: all
 Depends: ${misc:Depends}
-Breaks: parlatype (<< 4.2)
-Replaces: parlatype (<< 4.2)
+Breaks: parlatype (<< 4.3)
+Replaces: parlatype (<< 4.3)
 Suggests: parlatype (= ${source:Version})
 Multi-Arch: foreign
 Description: Minimal audio player for manual speech transcription (arch-independent files)
@@ -93,8 +91,9 @@
 Depends: ${misc:Depends},
          libparlatype7 (= ${binary:Version}),
          gir1.2-parlatype-5.0 (= ${binary:Version}),
-         libglib2.0-dev (>= 2.70),
+         libglib2.0-dev (>= 2.76),
          libgtk-4-dev
+Provides: ${gir:Provides}
 Recommends: libparlatype-doc
 Multi-Arch: same
 Description: Library for Parlatype - development version
