=== debian/rules ===
--- 
+++ 
@@ -18,13 +18,13 @@
 # that don't have libsphinxbase/libpocketsphinx.
 DEB_HOST_ARCH ?= $(shell dpkg-architecture -qDEB_HOST_ARCH)
 ifneq (,$(filter mips64el mipsel s390x alpha ia64 powerpc,$(DEB_HOST_ARCH)))
-CONFIGURE_OPTIONS += -Dpocketsphinx=false
+CONFIGURE_OPTIONS += -Dpocketsphinx-legacy=false
 override_dh_install:
 	dh_install -Xasr.page \
 		-Xasr-setup.page \
 		-X*.asr
 else
-CONFIGURE_OPTIONS += -Dpocketsphinx=true
+CONFIGURE_OPTIONS += -Dpocketsphinx-legacy=true
 endif
 
 override_dh_auto_configure:
