=== debian/watch ===
Version: 5
Template: GitHub
Owner: gkarsay
Project: @PACKAGE@
Pgp-Mode: auto
